/* 初始化样式 */

/* 所有样式 */
* {
    margin: 0px;
    padding: 0;
}


.header {
    width: 100%;
    height: 68px;
    background: #E6E7E9;
    display: flex;
    align-items: center;
}

.nav {
    display: flex;
    align-items: center;
}

.log {
    width: 174px;
}

.search {
    width: 20px;
    height: 20px;
    background: pink;
}


.nav .text {
    margin: 0 24px;
    margin: 0 24px;
    color: #1A1A1A;
    text-decoration: none;
    font-size: 18px;
    /* font-style: normal; */
    font-weight: 600;
    line-height: 20px;
    font-family: "HarmonyOS Sans SC";
}


/* .nav :last-child {
	margin-right: 0px;
} */


.nav .logo {
    height: 44px;
    background-image: url(../img/logo.svg);
    /* 不重复 */
    background-repeat: no-repeat;
    /* 背景居中 */
    background-position: center;
}


.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: #E6E7E9;
    border-radius: 8px;
    z-index: 99;
}

.dropdown-item {
    padding: 12px 0;
    min-width: 120px;
    border-radius: 8px;
    background: #E6E7E9;
    box-shadow: 0 4px 16px 0 #0000001a;
}

.dropdown-content a {
    text-align: center;
    color: #1A1A1A;
    padding: 12px 16px;
    text-decoration: none;
    font-weight: 500;
    display: block;
    white-space: nowrap;
}

.dropdown-content a:hover {
    /* color: #EA3F25; */
    background: -webkit-linear-gradient(45deg, #EA3F25, #EE8432);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.text-justify{
    text-align: justify;
}

.text-right{
    text-align: right;
}





